<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<link href="i/css/body.css" rel="stylesheet" type="text/css" />
</head>

<body>
<a href="/"><img src="i/body/logo.gif" alt="Laura George" width="442" height="73" /></a>
<div id="mailinglist">
	<form action="" method="post">
		join our mailing list
		<input type="text" name="email" /><input name="Join" type="image" value="Go" src="i/body/gobtn.gif" class="clear" style="position:absolute;" />
	</form>
</div>

<ul id="navigation">
	<li><a href="/collections/">collections</a></li>
	<li><a href="/about.html">about us</a></li>
	<li><a href="/contact.html">contact us</a></li>
	<li><a href="press.html">press</a></li>
	<li><a href="info.html">info</a></li>
	<li class="end"><a href="/blog/">blog</a></li>
</ul>

<img src="i/body/header_mini.jpg" width="885" height="128" alt="Laura George" />

<div id="left">
	<ul class="links">
		<li><a href="/collections/" class="blk">collections:</a></li>
		<li><a href="/about.html">about us</a></li>
		<li><a href="/contact.html">contact us</a></li>
		<li><a href="press.html">press</a></li>
		<li><a href="info.html">info</a></li>
	</ul>
	
	<ul class="links">
		<li><a href="/about.html">about us</a></li>
		<li><a href="/contact.html">contact us</a></li>
		<li><a href="press.html">press</a></li>
		<li><a href="info.html">info</a></li>
		<li><a href="/blog/">blog</a></li>
	</ul>
</div>

<div id="content">
	<h1>Bows Collection - Garters</h1>
	<p>It is a long established fact that a reader will be distracted by the  readable content of a page when looking at its layout. The point of  using Lorem Ipsum is that it has a more-or-less normal distribution of  letters, as opposed to using 'Content here, content here', making it  look like readable English.</p>
	<p>Many desktop publishing packages and web  page editors now use Lorem Ipsum as their default model text, and a  search for 'lorem ipsum' will uncover many web sites still in their  infancy.</p>
	<p>Various versions have evolved over the years, sometimes by  accident, sometimes on purpose (injected humour and the like).</p>
</div>


<div id="footer">
	Title one | title two | title three | title four | COLLECTIONS | ABOUT US | CONTACT US | PRESS | INFO | BLOG<br />
	Address: 50 Harlow Crescent, Harrogate, North Yorkshire, HG2 0AJ, UK. Phone +44 (0) 7534 65 22 82
	<p><strong>&copy; Laura George. All rights reserved.</strong></p>
</div>

</body>
</html>
